@charset "utf-8";
@font-face {
	font-family: "iconfont";
  	src: url('../font/iconfont.eot'); /* IE9*/
  	src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  	url('../font/iconfont.woff') format('woff'), /* chrome, firefox */
  	url('../font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  	url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.toolbar {
	position:fixed;
	width:40px;
	height:100px;
	right:10px;
	bottom:140px;
}
.toolbar a {
	position:relative;
	display:block;
	background:#999;
	color:#fff;
	font-family: "iconfont";
	font-style:normal;
  	-webkit-font-smoothing: antialiased;
  	-webkit-text-stroke-width: 0.2px;
  	-moz-osx-font-smoothing: grayscale;
	width:40px;
	height:40px;
	line-height:38px;
	font-size:24px;
	text-align:center;
	margin-bottom:1px;
	border-radius:1px;
}
.toolbar a:hover {
	color:#333;
	background:#777;
}
.toolbar .top {
	display:none;
}
.toolbar .register {
	font-size:20px;
}
.toolbar a:hover .t-panel {
	display:block;
	position:absolute;
	border:1px solid #ccc;
	top:-40px;
	right:55px;
	background:#fff;
	font-size:12px;
	line-height:20px;
	padding:10px;
	-moz-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
	cursor:default;
}
.t-panel {
	width:80px;
	display:none;
}
.t-panel a {
	font-size:12px;
}
.t-panel img {
	width:80px;
	height:80px;
}
.t-panel .arr {
	position:absolute;
	top:50px;
	right:-18px;
	font-family: "iconfont";
	font-size:30px;
	color:#fff;
}

/* 全局 */
* {
	margin: 0 auto;
	padding: 0;
	font-family: "微软雅黑";
	list-style: none;
	/* font-size: 12px; */
	color: #333;
}

body {
	background: url(../images/top_bg.png) top center no-repeat #f1f1f1
}

a {
	color: #3D3D3D;
	text-decoration: none;
}

a:hover {
	color: #cc0000;
	text-decoration: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	font-size: 0px;
	line-height: 0;
	height: 0px;
	clear: both;
}

.btn {
	border:none;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.btn-blue-h20-w2 {
	height:24px;
	line-height:24px;
	width:61px;
	color:#fff;
	background:#4e99d2;
}
.btn-blue-h20-w2:hover{
	background:#b9d7ee;
	color:#787878;
}
.btn-blue-h20-w7 {
	height:24px;
	line-height:24px;
	width:120px;
	color:#fff;
	background:#4e99d2;
}
.btn-blue-h20-w7:hover{
	background:#b9d7ee;
	color:#787878;
}
.btn-red-h20-w7 {
	height:24px;
	line-height:24px;
	width:120px;
	color:#fff;
	background:#e21905;
}
.btn-red-h20-w7:hover{
	background:#ff6600;
}

.btn-disabled {
	background:#c4c4c4;
	color:#fff;
}

.btn-gray-h20-w2 {
	height:24px;
	line-height:24px;
	width:61px;
	color:#fff;
	background:#979797;
}
.btn-gray-h20-w2:hover{
	background:#c4c4c4;
	color:#fff;
}
.btn-gray-h20-w5 {
	height:24px;
	line-height:24px;
	width:183px;
	color:#787878;
	background:#e4e4e4  url(../images/plus_alt.gif) no-repeat 36px 5px;
}
.btn-blue-h38-w7{
	font-size:14px;
	height:38px;
	line-height:38px;
	width:169px;
	color:#fff;
	background:#4e99d2;
}
.btn-blue-h38-w7:hover{
	background:#b9d7ee;
	color:#787878;
}
.btn-gray-h38-w7{
	font-size:14px;
	height:38px;
	line-height:38px;
	width:169px;
	color:#fff;
	background:#979797;
}
.btn-gray-h38-w7:hover{
	background:#c4c4c4;
	color:#fff;
}
.btn-green-h24-w6 {
	height:24px;
	line-height:24px;
	width:150px;
	color:#fff;
	background:#e27d05;
}
.btn-red-h20-w2 {
	height:24px;
	line-height:24px;
	width:61px;
	color:#fff;
	background:#e21905;
}
.btn-red-h20-w2:hover{
	background:#ff6600;
}

h2 {
	font-weight: normal;
	font-size: 16px;
}
.center {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.center .content_l{	
	padding-left:15px;	
	overflow:hidden;
}
.center .content_r{
	position:absolute;
	left:344px;
	top:140px;
	width:640px;
	
}


/* 新闻图片 */
.main-wrap {
	background:none;
}

.main {
	background:#fff;
	padding:10px;
	width:980px;
	min-height:500px;
}
.sidebar {
	float:left;
	width:150px;
}
.sidebar .hd {
	background:#cbcbcb;
	padding:10px;
	text-align:center;
	color:#fff;
	font-size:18px;
}

.sidebar .bd {
	
}
.sidebar .bd ul {
	
}
.sidebar .bd ul li {
	border-bottom:1px solid #c2c3c9;
	padding:8px 0px;
	padding-left:20px;
}

.sidebar .bd li a{
	color:#4c4c4c;
	font-size:14px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
.sidebar .bd li a:hover{
	color:#e21905;
	text-decoration:none;
}
.sidebar .bd ul li.active {
	background:url(../images/subpage_nav_li.gif) no-repeat left center;
}
.sidebar li.active a {
	color:#e21905;
}


.content {
	padding-left:165px;
	padding-right:10px;
	font-size:12px;
}
.breadcrumb{
	border-bottom:1px dashed #cbcbcb;
	padding:5px 0px;
	font-size:12px;
}
.breadcrumb span,
.breadcrumb a {
	font-size:12px;
}
.breadcrumb .cu_end {
    color:#e21905;
    font-style: normal;
}


#newspic {
	width: 710px;
	height: 297px;
	overflow:hidden;
}


.bt .hd h2 {
	color: #333;
	font-size: 18px;
	line-height: 48px;
	border-bottom:solid 1px #e5e5e5;
	margin-bottom:5px;
}


.list {
	font-size:12px;
}
.list a {
	font-size:12px;
}
.list li {
	position: relative;
	line-height:150%;
	padding:8px 0;
	padding-right: 80px;
	border-bottom: 1px dashed #cdcdcd;
}

.list li:hover {
	background:#dedede;
	
}

.list li .date {
	position: absolute;
	top: 10px;
	right: 0;
}

.M-table {
	border:1px solid #dedede;
}
.M-table th {
	text-align:center;
	font-weight:bold;
	line-height:30px;
	border:1px solid #dedede;
	font-size:12px;
}
.M-table td {
	line-height:30px;
	border:1px solid #dedede;
	text-align:center;
	font-size:12px;
}
.M-table tr:hover td {
	background:#d0d0d0;
}

.page {
	text-align: center;
	margin-top: 20px;
	font-size:12px;
}

.page li {
	padding: 0px;
	display: inline-block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	*display: inline;
	*zoom: 1
}

.page li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 30px;
	font-size:12px;
}

.page li a:hover {
	text-decoration: none;
	background: #fd5240;
	color: #fff;
}

.page li a.page_active {
	background: #fd5240;
	color: #fff;
}

.page li a.qd {
	padding: 0px 10px;
}

.page .page_prev,.page .page_next {
	width: 80px;
}

.page .page_prev a:hover,.page .page_next a:hover {
	background: #4d98d1;
}

.page .input {
	width: 50px;
	margin: 0px 5px;
}

.article-info {
	padding-bottom:10px;
	text-align:center;
}
.article-info h1 {
	font-size:24px;
	line-height:150%;
	background:#E4E4E4;
}
.article-info .info {
	display:none;
	padding:10px 0;
}
#article {
	line-height:180%;
	font-size:14px;
}

#article strong {
	font-weight:bold;
}

.contact {
	position:relative;
}
.contact .hd {
	border-bottom:3px solid #dedede;
	position:relative;
}
.contact .hd h2{
	font-size:16px;
	color:#e21905;
	border-bottom:3px solid #e21905;
	display:inline;
	line-height:26px;
}
.contact .cz{
	position: absolute;
    right: 0;
    top: 0;
}
.contact .bd {
	padding:10px 0px;
	background:#fff url(../images/module_bg.gif) repeat-x;
}
.contact .bd li{
	line-height:25px;
	margin:10px 0px;
}
.contact .bd li span{
	background:#e21905;
	padding:5px 10px;
	color:#fff;
	font-size:12px;
	margin-right:10px;
}


.stat {
	text-align:center;
}
.stat em {
	border:1px solid #333;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-top:10px;
}
.stat span {
	color:#3d3d3d;
	font-size:20px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	border-left:1px solid #333;
	width:30px;
}
.stat span:first-child {
	border:none;
}


.grid {
}
.grid li a {
	display:block;
	width:80px;
	height:80px;
	padding:5px 0;
	padding-bottom:15px;
	font-size:14px;
}
.grid li{
	width:80px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:center;
	border:1px solid #dedede;
	margin:10px;
}
.grid li img {
	width:60px;
}
.grid li:hover {
	background:#dedede;
}


/* 头部 */
#top{
	height:200px;
}
.header {	
	height: 32px;
	color: #ccc;
	background: #36373a;
	
}

.bg{
	background-color:#FFFFFF;
	height:1300px;
}
.header span a {
	display: inline-block;
	text-align: center;
	padding: 0 5px;
	margin-left: 5px;
	line-height: 32px;
	font-size: 12px;
	color: #ccc;
}

.header span a:hover {
	color: #fff;
	background-color: #47484b;
}

.header .accinfo {
	position: absolute;
	top: 0;
	right: 0;
}
#top .logo{
	text-align:center;
	margin-top:20px;
}

.dh {	
	height:47px;	
	background-color:#005fb0;	
}
.nav ul li {
	float: left;	
	background:url(../images/dh_line.jpg) center right no-repeat;	
}

.nav ul li a {
	padding: 0px 25px;
	font-size: 16px;	
	line-height: 47px;
	color:#fff;
}

.nav ul .active a,
.nav ul li a:hover {
	display: inline-block;
	color: #fff;
	background: #ff9200;	
}

.nav .home {
	_margin-left:0;
	
}
.nav .home a {
	display: inline-block;
	*display:inline;
	zoom:1;
	padding: 0px 47px;
	height: 47px;
	text-align: center;		
}



/* 司法公开 */
#sfgk {
	width: 1000px;
	padding:15px;
}
#sfgk .hd h2{
	color:#FFFFFF;
	line-height:40px;
	text-align:center;	
	border:none;
	}
#sfgk .bd {
	position:relative;	
	overflow:hidden;
}

#sfgk .bd ul li{	
	float:left;
	width:293px;
	height:90px;
	font-size:20px;
	font-weight:bold;
	margin-right:15px;	
	color:#fff;
	display: block;
	padding:10px;	
}
#sfgk .bd p a{
	margin-top:10px;
	line-height:28px;
	font-size:12px;
}
#sfgk .bd p{
	width:180px;
	line-height:18px;
	font-size:12px;
	margin-top:8px;
	color:#fff;
}
#sfgk .sfgk1{		
	background:url(../images/sfgk1.png) no-repeat right bottom #9cbf3e;
}
#sfgk .sfgk1:hover{
	background-color:#a0d01e;
}
#sfgk .sfgk2{	
	background:url(../images/sfgk2.png) no-repeat right bottom #70bbda;
}
#sfgk .sfgk2:hover{
	background-color:#0ca9ea;
}
#sfgk .sfgk3{	
	background:url(../images/sfgk3.png) no-repeat right bottom #ff9200;
}
#sfgk .sfgk3:hover{
	background-color:#ffb527;
}

/* 诉讼服务 */
#ssfy {
	width:311px;	
	overflow:hidden;
	position:relative;
}

#ssfy .bd {	
	height:404px;	
	overflow:hidden;
	position:relative;	
	background-color:#fff;
	border-left:1px solid #e4e4e4;
}
#ssfy .hd h2{
	height:50px;
	line-height:50px;
	font-size:18px;
	padding-left:10px;
	color:#005fb0;
	border:1px solid #e4e4e4;
	margin:0;
}
#ssfy .bd ul {
	position:absolute;
	left:0;
	top:0;
	right:0;
}
#ssfy .bd ul li{
	float:left;
	width:154px;
	height:100px;
	line-height:83px;
	white-space:nowrap;		
	overflow:hidden;
	font-size:14px;	
	color:#333;	
	border-bottom:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;	
}
#ssfy .bd ul li a{
	text-align:center;
	padding-top:30px;
	display:block;
	color:#333;
}
#ssfy .bd ul li a:hover{
	display:block;
	background-color:#f3f3f3;
	color:#FF6600;
}
#ssfy .ssfy1 a{
	background:url(../images/ssfy_icon1.png) no-repeat center 20px;
	
}

#ssfy .ssfy2 a{
	background:url(../images/ssfy_icon2.png) no-repeat center 20px;
}

#ssfy .ssfy3 a{
	background:url(../images/ssfy_icon3.png) no-repeat center 20px;
}

#ssfy .ssfy4 a{
	background:url(../images/ssfy_icon4.png) no-repeat center 20px;
}
#ssfy .ssfy5 a{
	background:url(../images/ssfy_icon5.png) no-repeat center 20px;
}

#ssfy .ssfy6 a{
	background:url(../images/ssfy_icon6.png) no-repeat center 20px;
}

#ssfy .ssfy7 a{
	background:url(../images/ssfy_icon7.png) no-repeat center 20px;
}
#ssfy .ssfy8 a{
	background:url(../images/ssfy_icon8.png) no-repeat center 20px;
}

/* 庭审直播 */

#tszb{
	margin-top:15px;
}

/* 公众服务 */

#gzfw {
	width:311px;
	overflow:hidden;
	position:relative;
	margin-top:15px;
	border:1px solid #e4e4e4;	
}

#gzfw .bd {	
	height:245px;
	overflow:hidden;
	position:relative;
	
}
#gzfw .hd h2{
	height:50px;
	line-height:50px;
	font-size:18px;
	padding-left:10px;
	color:#005fb0;
	border-bottom:1px solid #e4e4e4;
	
}

#gzfw .hd .more{
	position:absolute;
	right:-10px;
	top:15px;
}
#gzfw .hd a{	
	position:absolute;
	right:-25px;
	top:12px;
	width:60px;	
	font-size:12px;
}
#gzfw .bd ul {
	position:absolute;
	left:0;
	top:0;
	right:0;
}
#gzfw .bd ul li{
	float:left;
	width:140px;
	height:45px;
	line-height:45px;	
	white-space:nowrap;		
	overflow:hidden;
	font-size:16px;
	margin:6px;	
	background-color:#ff9200;
	text-align:center;
	
}
#gzfw .bd ul li a{
	display:block;
	color:#fff;
	text-align:center;
}
#gzfw .bd ul li a:hover{
	display:block;
	background-color:#333;	
}
/* #gzfw .bd .fw1 a{
	background:url(../images/fw1.png) no-repeat 20px  center;	
}
#gzfw .bd .fw2 a{
	background:url(../images/fw2.png) no-repeat 20px  center;	
}
#gzfw .bd .fw3 a{
	background:url(../images/fw3.png) no-repeat 20px  center;	
}
#gzfw .bd .fw4 a{
	background:url(../images/fw4.png) no-repeat 20px  center;	
} */

#gzfw .flyz img{
	margin:0px 15px;
	}
#gzfw .flyz ul li{
	margin:10px;
	font-size:12px;
}

/* 开庭公告 */
#ktgg{
	position:relative;
	width: 638px;	
	overflow: hidden;		
	border:1px solid #e4e4e4;
}
#ktgg h2{	
	height:40px;
	line-height:35px;
	font-size:18px;
	text-indent:35px;
	color:#fff;
	background:url(../images/bg_bg.png) no-repeat  20px top;
	
}
#ktgg .hd .more{
	position:absolute;
	right:10px;
	top:15px;
	font-size:12px;
}
#ktgg .bd {
	margin:0 15px;	
	position:relative;
	height:258px;
	overflow:hidden;
}
#ktgg .bd ul {
	
}
#ktgg .bd ul li{	
	text-indent:15px;	
	padding:5px 0px;
	border-bottom:1px dotted #CCCCCC;
	background:url(../images/dian.jpg) no-repeat left 15px;
}
#ktgg .bd ul li span {
	font-size:14px;
}
#ktgg .bd ul li a{
	font-size:14px;
}
#ktgg .bd ul li a:hover{
	color:#FF6600;
}

/* 网上立案 */
#wsla{	
	margin-top:15px;
	position:relative;
	width: 638px;
	overflow: hidden;		
	border:1px solid #e4e4e4;
}
#wsla h2{	
	height:40px;
	line-height:35px;
	font-size:18px;
	text-indent:35px;
	color:#fff;
	background:url(../images/bg_bg.png) no-repeat  20px top;
	
}
#wsla .hd .more{
	position:absolute;
	right:10px;
	top:15px;
	font-size:12px;
}
#wsla .bd {
	margin:10px;	
	position:relative;
	height:168px;
	overflow:hidden;
}
#wsla .bd ul {
	position:absolute;
	left:0;
	top:0;
}
#wsla .bd ul li {		
	padding:0px 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:180px;
	text-align:center;
	border-right:1px solid #e4e4e4;	
}
#wsla .bd ul li a:hover{
	color:#FF6600;
	}
#wsla .bd a{
	font-size:16px;
	display:block;
	padding-top:70px;
	
}
#wsla .bd p{
	margin-top:8px;
	line-height:20px;
	font-size:12px;
	color:#999999;
	text-align:center;
}
#wsla .la1 a{
	background:url(../images/la1.png) no-repeat center top;	
}

#wsla .la2 a{
	background:url(../images/la2.png) no-repeat center top;	
}

#wsla .la3 a{
	background:url(../images/la3.png) no-repeat center top;	
}

/* 诉讼引导 */
#ssyd{
	position:relative;	
	margin-top:15px;	
	width: 638px;
	overflow: hidden;		
	border:1px solid #e4e4e4;
}
#ssyd h2{	
	height:40px;
	line-height:35px;
	font-size:18px;
	text-indent:35px;
	color:#fff;
	background:url(../images/bg_bg.png) no-repeat  20px top;
	
}
#ssyd .hd .more{
	position:absolute;
	right:10px;
	top:15px;
	font-size:12px;
}
#ssyd .bd {		
	position:relative;
	height:265px;
	overflow:hidden;
	margin:5px;		
}
#ssyd .bd span{
	margin-left:5px;
}
#ssyd .bd ul {
	position:absolute;
	left:0;
	top:0;
}
#ssyd .bd ul li {
	float:left;
	width:295px;
	height:125px;
	font-size:16px;	
	padding:5px;	
}
#ssyd .cont{
	border-left:1px solid #e4e4e4;
	}
#ssyd .cont_line{
	border-top:1px solid #e4e4e4;
}
#ssyd .ssyd_pic{
	overflow:hidden;
	width:115px;
	height:81px;
	float:left;
	padding:5px;
}
#ssyd .ss_lb{
	position:relative;	
	overflow:hidden;	
	line-height:30px;
}
#ssyd .ss_lb dl dd{
	float:left;
	font-size:12px;	
	padding-left:10px;
	line-height:30px;
	background:url(../images/dian.jpg) no-repeat left;
	white-space:nowrap;
	}
#ssyd .ss_lb dl dd a{	
	color:#333;
}
#ssyd .ss_lb dl dd a:hover{
	color:#FF6600;
}
/* 法院在线 */
#fyzx{
	position:relative;
	width:965px;
	margin-left:15px;
	overflow: hidden;		
	border:1px solid #e4e4e4;
}
#fyzx h2{	
	height:40px;
	line-height:35px;
	font-size:18px;
	text-indent:35px;
	color:#fff;
	background:url(../images/bg_bg.png) no-repeat  20px top;	
}
#fyzx .bd {
	margin:15px;	
	position:relative;
	height:60px;
	overflow:hidden;
	font-size:14px;
	line-height:30px;
}
#fyzx .bd ul li{
	float:left;
	white-space:nowrap;
	padding:0 15px;	
	background:url(../images/link_line.jpg) center  right no-repeat;
}
#fyzx .bd ul li a{
	color:#333;
}
#fyzx .bd ul li a:hover{
	color:#FF6600;
}	

/* 底部 */

#bottom{
	height:200px;
	font-size:14px;	
}

#bottom .bd{
	padding-top:10px;
	margin-left:50px;
}

#bottom .bd ul li{
	float:left;	
	margin-top:10px;
	white-space:nowrap;
	}

#bottom .bd ul li a{
	display:block;
	color:#fff;	
	line-height:45px;
	padding:3px 10px;
	margin-right:5px;	
	background-color:#999999
}
#bottom .bd ul li a:hover{
	color:#FF3300;
}

#bottom .copyright p{
	color:#333;
	margin-top:20px;
	text-align:center;
	
}